Figure - Bug #115367

0 O Test-ST# 113421 (New): V400 00000 0O
2023-01-1619:10-00 0000 _CDTSO O

Status: CLOSED Start date: 2023-01-16
Priority: High Due date:

Assignee: gbooboo_cepTsbod % Done: 10%
Category: BSP Estimated time: 3.00 hours
Target version: VC1_FSE_0082_20230314

Need_Info: - Found Version: 0068
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description
History

#1-2023-01-1619:11-0 00000 _CDTSOO
- Subject changed from O BSPO D EVT20 0STOOEhO OO D2000000000000000000000OO00DO0O000O0O0O00O0O0 to
OBSPOOEVT200OSTOOEthOO D D D200000000000000000O0OO00DOOO00ODOOO0ODOOOODOO

oooooooo

#2 - 2023-01-17 17:40 - CD BSP-0O0 O

- Assignee changed from CD BSP-00 0 O to CD BSP-00 O

#3-2023-01-3010:23-CD_BSPO O O

- % Done changed from 0 to 10
- Estimated time set to 3.00

ooo
1000oooooooog
130 O released O
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure turbox-c2130c-lal.1-gssil2-release v5.5/user/20230113/0718/FlatBuild HH VX1 MCE_FSE.M.R.user.01.
00.0068.X101.zip

2000000000O00DOCO0O0DOUbug.
ojoooboobobobooooopMOD ODDODODODO

co0o0obobO0obOobOobOobDOobooo* 2000000 OoU00obOO0obOobDOUbD3UbOObL” bobobOobOobOUooUobOUooboboboo
ood

#4 - 2023-02-14 13:47 - CD BSP-0 O

- Status changed from New to NEED_INFO

- Assignee changed fromCDBSP-0 0 toO 0 0 OO O _CDTSO O

Hi,O0OO

0000l 0000000 DO0O0OO0O0OOODBOOOOODOO

OO0pcha0 0000000 DO0OO0OOOOOOOOOOOOOOOOOODOO

#5 - 2023-02-17 09:48 - CD TPM-0 O O

- Target version set to VC1_FSE_0078_20230228

#6-2023-02-231851-0 00000 _CDTSO O

- File tlog_sts40x190142_002_0221020922.tar.gz added
- Assignee changed from 0 0 0 0 0 0O _CDTSO O toCDBSP-0 O

User 0076
gooo

#7-2023-02-231852-0 00000 _CDTSO O

- Status changed from NEED_INFO to ASSIGNED

#8 - 2023-02-24 09:49 - CD TPM-0 O O
- Target version changed from VC1_FSE_0078_20230228 to VC1_FSE_0082_20230314

#9 - 2023-02-27 16:22 - SystemJ -RD3_CDTS O O O

ooooooooooon

#10 - 2023-02-28 10:47 - CD BSP-00 [

- Assignee changed from CD BSP- O to System(] -RD3_CDTS O O O

#11 - 2023-02-28 14:30 - System[ -RD3_CDTS O O O

000000 power offd O O O O Unknown power-off reason

cmdlineld reboot panic warm( reboot=panic_warm 0 00 0O 0O O O O dumpO
01-0108:00:03.119 0 01 gcom,qpnp-power-on c440000.gcom,spmi: gcom,pm8150@0:qcom,power-on@800: PMIC@SIDO0 Power-on reason: Triggered from KPD
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_v5.5/user/20230113/0718/FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101.zip
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_v5.5/user/20230113/0718/FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101.zip

(Power Key Press) and ‘cold’ boot

309 01-01 08:00:03.119 0 0| gcom,gpnp-power-on c440000.gcom,spmi: gcom,pm8150@0:qcom,power-on@800: PMIC@SID0: Unknown power-off reason
31001-01 08:00:03.119 0 Olinput :gpnp_pon as
/devices/platform/soc/c440000.gcom,spmi/spmi-0/spmi0-00/c440000.gcom,spmi:gcom,pm8150@0:gcom,power-on@800/input/input0

31101-01 08:00:03.119 0 01 qgcom,gpnp-power-on c440000.qcom,spmi: gcom,pm81501@4:qcom,power-on@800: PMIC@SID4 Power-on reason: Triggered from
PON1 (Secondary PMIC) and ‘cold' boot

312 01-01 08:00:03.119 0 01 qgcom,gpnp-power-on c440000.qcom,spmi: gcom,pm81501@4:qcom,power-on@800: PMIC@SID4: Unknown power-off reason
31301-01 08:00:03.119 0 0E gcom,gpnp-power-on c440000.qcom,spmi: gcom,pm8009@a:qcom,power-on@800: Invalid PON_PERPH_SUBTYPE 0x07

314 01-01 08:00:03.119 0 0 W gcom,gpnp-power-on: probe of c440000.qcom,spmi:gcom,pm8009@a:gcom,power-on@800 failed with error -22

#12 - 2023-03-01 13:54 - BSPO -RD3_TSCD O O O
- Assignee changed from System(d -RD3_CDTSO OO toO0 O OO OO _CDTSOO

goooooooooboood
https://thundersoft.feishu.cn/docx/CCKVdA2floY QQEx09WicWOdjnmc

#13 - 2023-03-03 18:23 - CDTS_TEST O O

- Priority changed from Normal to High

- Severity changed from Normal to Major
#14-2023-03-0711:22-0 00000 _CDTSO O
oooooooooesuooo

ooooo

#15 - 2023-03-09 10:29 - CD BSP-00 O
- Status changed from ASSIGNED to NEED_INFO

0380 0000000000000000000000O000O000000d reopen.

#16-2023-03-1013:40-0 00000 _CDTSO O

- Status changed from NEED_INFO to RESOLVED

#17-2023-03-1013:41-0 00000 _CDTSO O

- Status changed from RESOLVED to VERIFIED

gooOoobooeoooooooooooo

#18-2023-03-1013:41-0 00000 _CDTSO O

- Status changed from VERIFIED to CLOSED

#19 - 2023-04-24 13:43 - CDTS_TESTO O

- Status changed from CLOSED to New
- Assignee changed fromC 0 0000 _CDTSO 0O toCDTPM-O O O
#20 - 2023-05-08 17:03-CD TPM-0 O O
- Assignee changed from CD TPM-0O O O to CD SYSTEM-0O O

oo

oooooooooon

#21 - 2023-05-10 20:27 - CD SYSTEM-O O
- Status changed from New to RESOLVED
- Assignee changed from CD SYSTEM-[0 O to CDTS_TEST O O

O000OODadbshelD OO OOOOOOOOOO

Jout/031_merged_logcat_file.log:68554:01-01 08:04:45.573
Jout/031_merged_logcat_file.log:68555:01-01 08:04:45.573
Jout/031_merged_logcat_file.log:68556:01-01 08:04:45.573
Jout/031_merged_logcat_file.log:68557:01-01 08:04:45.573
Jout/031_merged_logcat_file.log:68558:01-01 08:04:45.574

o O o o o

#22 - 2023-05-23 19:38 - CDTS_TEST O O
- Assignee changed from CDTS_TESTO O to0 00 OO0 _CDTSO O

000BUG

#23-2023-06-0518:36-0 00000 _CDTS OO
- Status changed from RESOLVED to VERIFIED

googlooooooooooo
00 0 0 O FlatBuild_HH_MCE_FSE.M.R.user.01.00.0107.C104

#24-2023-06-0518:36-0 0 0 000 _CDTS OO
- Status changed from VERIFIED to CLOSED

0 linit :sys.powerctl: do_shutdown: 0 IsShuttingDown: 0

0 l'init : Clear action queue and start shutdown trigger

0 l'init :Entering shutdown mode

0 l'init : Gotshutdown_command ‘reboot,shell’ Calling HandlePowerctIMessage()

0 l'init : processing action (shutdown_done) from (<Builtin Action>:0)

Files
ethD 0 00O O 0O _01.00.0068.zip 26 MB 2023-01-16 000000 _CcbTsoO
tlog_sts40x190142_002_0221020922.tar.gz 4.38 MB 2023-02-23 000000 _CcbTsoO
